[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=GSPdf
Comment=PDF-PS viewer
Icon=/usr/local/libexec/GNUstep/GSPdf.app/Resources/GSPdf.tiff
Exec=/usr/local/bin/openapp GSPdf
FilePattern=GSPdf.app;GSPdf;
MimeType=
